## libnet-ldap-perl 0.4001

=== debian/changelog ===
libnet-ldap-perl (1:0.4001-2ubuntu1) maverick; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Drop libio-socket-ssl-perl from the Build-Depends-Indep

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Jun 2010 08:57:49 +0000

libnet-ldap-perl (1:0.4001-2) unstable; urgency=high

  * add localize-dollar_.patch, fixing using of non-localized $_ in
    Net::LDAP::Constant, causing FTBFS in lemonldap-ng (Closes: #577340)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 19 Apr 2010 23:54:25 +0300

libnet-ldap-perl (1:0.4001-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix for multiple consecutive spaces in canonical_dn, as
      described in RT#51165 (Closes: #553188)
    + Avoid escaping regular expressions twice (Closes: #540938)
  * Standards-Version 3.8.4 (drop perl version dep)
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Use new short debhelper rules format
  * Use 3.0 (quilt) source format
  * Update copyright information
  * Move to new DEP5 copyright format
  * Add a patch to fix POD spelling errors

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/watch: add uversionmangle to catch potential two-digit versions in
    the future.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 03 Apr 2010 13:44:07 -0400

libnet-ldap-perl (1:0.39-1ubuntu1) jaunty; urgency=low

  * Drop libio-socket-ssl-perl from the Build-Depends-Indep; this is an
    optional part of the test suite that has started pulling in a lot of
    other dependencies which aren't really justifiable to have in main.
    LP: #315770.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Jan 2009 10:38:01 +0000

libnet-ldap-perl (1:0.39-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 02 Nov 2008 12:41:51 +0100

libnet-ldap-perl (1:0.38-1) unstable; urgency=low

  * New upstream release.
  * debian/control: remove leading article and capital letter from short
    description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Sep 2008 17:01:15 +0200

libnet-ldap-perl (1:0.37-1) unstable; urgency=low

  * New upstream release (closes: #499566).
  * Remove sasl-round-robin.patch, integrated upstreams.
  * debian/copyright: switch to new format, add information about
    inc/Module/*.
  * Refresh debian/rules, no functional changes.
  * Remove lintian override about the non-breakable URL, not needed any more.
  * Add /me to Uploaders.
  * Add patch pod-ellipsis.patch to work around a POD/man problem.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Sep 2008 01:19:35 +0200

libnet-ldap-perl (1:0.36-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control
    + add Vcs-Svn, Vcs-Browser and Homepage field (source stanza)
    + Maintainer set to Debian Perl Group <pkg-perl-
      maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
      <rafl@debian.org>)
    + add myself to Uploaders
  * Add debian/watch.
  * New upstream release
    + update upstream years of copyright
    + this was downloaded from CPAN, adjust debian/copyright
  * Convert debian/rules to a very short one thanks to debhelper 7
  * remove temp/ during clean
  * add libxml-sax-writer-perl to (wrapped) build-depends to enable
    additional test. t/05dsml.t now passes. Closes: #434108
  * Upstream LDIF.pm now really doesn't wrap below 40 chars. Closes: #435666
  * add patch from Dominic Hargreaves fixing GSSAPI authenticaton against
    round-robin LDAP servers. Closes: #478022
    + add quilt to build process
    + add README.source
  * package conforms to Policy 3.8.0
  * split Build-Depends-Indep off Build-Depends
  * add lintian override about a warning about a non-breakable URL in
    FAQ(3pm)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 15 Jun 2008 19:50:15 +0300

libnet-ldap-perl (1:0.34-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't fail when perl is smart enough not to create
    empty dirs. (Closes: 467865)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 06 Apr 2008 12:26:36 +0200

libnet-ldap-perl (1:0.34-1) unstable; urgency=low

  * New upstream release (Closes: #432931).
    + Ships with an improved recursive-ldap-delete.pl (Closes: #322872).
  * Don't ignore make distclean errors.
  * Update Standards-Version to 3.7.2 (no changes).
  * Update my Maintainer address.
  * Run the test suite.

 -- Florian Ragwitz <rafl@debian.org>  Sun, 15 Jul 2007 17:09:49 +0200

libnet-ldap-perl (1:0.33-2) unstable; urgency=low

  * Changed Architecture back from any to all (Closes: #323297).

 -- Florian Ragwitz <rafl@debianforum.de>  Tue, 16 Aug 2005 01:01:59 +0200

libnet-ldap-perl (1:0.33-1) unstable; urgency=low

  * New upstream version (Closes: #306378).
  * Added epoch (0.33 lt 0.3202).
  * New Maintainer (Closes: #322101).
  * Rewrote debian/rules.
  * Updated Standards-Version.

 -- Florian Ragwitz <rafl@debianforum.de>  Thu, 11 Aug 2005 21:46:17 +0200

libnet-ldap-perl (0.3202-3) unstable; urgency=medium

  * Applied a patch to fix ldif and moddn, closes: #272705.
  * Applied a patch got from SVN and suggested by upstream author;
    closes: #276926.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat,  9 Apr 2005 18:42:51 +0200

libnet-ldap-perl (0.3202-2) unstable; urgency=high

  * Added a missing Build-Depends on libconvert-asn1-perl; closes: #270016.

 -- Davide Puricelli (evo) <evo@debian.org>  Tue, 14 Sep 2004 23:09:52 +0200

libnet-ldap-perl (0.3202-1) unstable; urgency=high

  * New upstream version, closes: #258819.
  * Enhanced Build-Depends field of debian/control.
  * Added a fix from svn, thanks Peter Marschall.

