=== debian/control ===
Source: libnet-ldap-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libconvert-asn1-perl,  libauthen-sasl-perl,
 liburi-perl, libxml-sax-perl, libmime-base64-perl,
 libxml-sax-writer-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://ldap.perl.org/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-ldap-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-ldap-perl/

Package: libnet-ldap-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libconvert-asn1-perl,
 libmime-base64-perl, libwww-perl
Suggests: libio-socket-ssl-perl, liburi-perl, libdigest-md5-perl,
 libxml-parser-perl, libauthen-sasl-perl, libxml-sax-perl
Description: client interface to LDAP servers
 Net::LDAP is a collection of Perl modules that implement an interface to
 various LDAP services. The module is capable of searching directories or
 performing maintenance functions such as adding, deleting or modifying
 entries.
