## libnet-ldap-perl 0.4300

=== debian/changelog ===
libnet-ldap-perl (1:0.4300-2ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining changes:
    - Drop libio-socket-ssl-perl from the Build-Depends-Indep

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Dec 2011 13:36:32 -0800

libnet-ldap-perl (1:0.4300-2) unstable; urgency=low

  * Add patch 0001-un-break-certificate-verification.patch, taken from
    upstream's "next" branch (commits a3c4f7f from Peter Marschall and
    db0b090 from Graham Barr): un-break certificate verification.
    (Closes: #640883)

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 15:34:41 +0100

libnet-ldap-perl (1:0.4300-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release (closes: #640324).
  * Remove localize-dollar_.patch, applied upstream.
  * Drop pod-ellipsis.patch, not needed anymore.
  * Add one more correction to fix-pod-spelling.patch.
  * debian/copyright: update years of copyright and license stanzas.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Bump debhelper compatibility level to 8.
  * Add version to libio-socket-ssl-perl in Build-Depends-Indep and
    Suggests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2011 14:33:20 +0200
