=== debian/control ===
Source: libnet-ldap-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libauthen-sasl-perl,
 libconvert-asn1-perl,
 libmime-base64-perl,
 liburi-perl,
 libxml-sax-perl,
 libxml-sax-writer-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.2
Homepage: http://ldap.perl.org/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-ldap-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-ldap-perl.git

Package: libnet-ldap-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libconvert-asn1-perl,
 libmime-base64-perl,
 libwww-perl
Suggests: libauthen-sasl-perl,
 libdigest-md5-perl,
 libio-socket-ssl-perl (>= 1.26),
 liburi-perl,
 libxml-parser-perl,
 libxml-sax-perl
Description: client interface to LDAP servers
 Net::LDAP is a collection of Perl modules that implement an interface to
 various LDAP services. The module is capable of searching directories or
 performing maintenance functions such as adding, deleting or modifying
 entries.
