=== debian/watch ===
version=3
opts=uversionmangle=s/\.\d\d$/$&00/ \
	http://search.cpan.org/dist/perl-ldap/  .+/perl-ldap-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
