## libnet-ldap-perl 0.4400

=== debian/changelog ===
libnet-ldap-perl (1:0.4400-1) unstable; urgency=low

  * New upstream release.
  * Remove patch 0001-un-break-certificate-verification.patch.
  * Update spelling patch.
  * Update upstream and packaging copyright information.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Feb 2012 00:28:33 +0100
