=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Build-Depends-Indep: perl,
  libauthen-sasl-perl,
  libconvert-asn1-perl,
+ libio-socket-ssl-perl (>= 1.26),
  libmime-base64-perl,
  liburi-perl,
  libxml-sax-perl,
  libxml-sax-writer-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>
 Standards-Version: 3.9.2
