## libnet-ldap-perl 0.5600

=== debian/changelog ===
libnet-ldap-perl (1:0.5600-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.5600 (Closes: #686792)
  * Bumps Standard-Version to 3.9.4
  * Replace spelling patch, now included in upstream, by a new one
  * Add myself in d/copyright and d/changelog
  * Update copyright to format 1.0 and update years
    + Add eDirectory.pm license
  * Remove unnecessary version dependency (libio-socket-ssl-perl)
  * Remove libdigest-md5-perl dependency (in perl core now)
  * Add override_dh_clean target to remove temp/ directory
  * Add libgssapi-perl in Recommends:
  * Update years in d/copyright

  [ gregor herrmann ]
  * debian/copyright: add more new third-party files.
  * Update package list in Suggests and Build-Depends-Indep.

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 11 Jun 2013 06:45:19 +0200
