=== debian/control ===
Source: libnet-ldap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libauthen-sasl-perl,
                     libconvert-asn1-perl,
                     libdigest-hmac-perl,
                     libgssapi-perl,
                     libio-socket-inet6-perl,
                     libio-socket-ssl-perl,
                     libjson-perl,
                     liburi-perl,
                     libxml-sax-perl,
                     libxml-sax-writer-perl,
                     libwww-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-ldap-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-ldap-perl.git
Homepage: http://ldap.perl.org/

Package: libnet-ldap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconvert-asn1-perl,
         libwww-perl
Recommends: libgssapi-perl
Suggests: libauthen-sasl-perl,
          libdigest-hmac-perl,
          libio-socket-inet6-perl,
          libio-socket-ssl-perl,
          libjson-perl,
          liburi-perl,
          libxml-parser-perl,
          libxml-sax-perl
Description: client interface to LDAP servers
 Net::LDAP is a collection of Perl modules that implement an interface to
 various LDAP services. The module is capable of searching directories or
 performing maintenance functions such as adding, deleting or modifying
 entries.
