## libnet-ldap-perl 0.5700

=== debian/changelog ===
libnet-ldap-perl (1:0.5700-1) unstable; urgency=low

  * New upstream release.
    Fixes "Net::LDAP passes the wrong remote server identity to SASL"
    (Closes: #573596)
  * Drop spelling.patch, merged upstream.
  * Add a debian/NEWS entry about the new parameter bind(sasl_host =>
    SASLHOST).
  * debian/copyright: update Upstream-Contact field.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jul 2013 18:15:20 +0200
