## libnet-ldap-perl 0.5800

=== debian/changelog ===
libnet-ldap-perl (1:0.5800-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Bump Standards-Version to 3.9.5
  * Move libwww-perl dependency to recommended dependencies
    (Closes: #720331)

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 21:50:46 +0100
