=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      libxml-sax-writer-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-ldap-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-ldap-perl.git
 Homepage: http://ldap.perl.org/
@@ -29,9 +29,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconvert-asn1-perl,
-         libwww-perl
-Recommends: libgssapi-perl
+         libconvert-asn1-perl
+Recommends: libgssapi-perl,
+            libwww-perl
 Suggests: libauthen-sasl-perl,
           libdigest-hmac-perl,
           libio-socket-inet6-perl,
