## libnet-ldap-perl 0.6400+dfsg

=== debian/changelog ===
libnet-ldap-perl (1:0.6400+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Make the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sat, 20 Sep 2014 14:48:10 +0300

libnet-ldap-perl (1:0.6400+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jun 2014 17:23:43 +0200

libnet-ldap-perl (1:0.6300+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jun 2014 11:56:40 +0200

libnet-ldap-perl (1:0.6200+dfsg-1) unstable; urgency=medium

  * Remove patch applied upstream
    + missing-word-in-pod.patch
  * Add +dfsg repack script to remove data/core.schema
  * Imported Upstream version 0.6200+dfsg

 -- Daniel Lintott <daniel@serverb.co.uk>  Mon, 07 Apr 2014 17:59:56 +0100

libnet-ldap-perl (1:0.6000-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Imported Upstream version 0.6000
  * Update upstream copyright
  * Add myself to uploaders
  * Add libio-socket-ip-perl to Build-Depends and Suggests
  * Add patch to fix lintian warning (spelling error in POD)

 -- Daniel Lintott <daniel@serverb.co.uk>  Thu, 20 Mar 2014 16:45:57 +0000
