=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <x.guimard@free.fr>,
+           Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -12,7 +13,7 @@
                      libconvert-asn1-perl,
                      libdigest-hmac-perl,
                      libgssapi-perl,
-                     libio-socket-inet6-perl,
+                     libio-socket-ip-perl | libio-socket-inet6-perl,
                      libio-socket-ssl-perl,
                      libjson-perl,
                      liburi-perl,
@@ -21,9 +22,10 @@
                      libwww-perl,
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-ldap-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ldap-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-ldap-perl.git
 Homepage: http://ldap.perl.org/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-ldap-perl
 Architecture: all
@@ -34,7 +36,7 @@
             libwww-perl
 Suggests: libauthen-sasl-perl,
           libdigest-hmac-perl,
-          libio-socket-inet6-perl,
+          libio-socket-ip-perl | libio-socket-inet6-perl,
           libio-socket-ssl-perl,
           libjson-perl,
           liburi-perl,
