## libnet-ldap-perl 0.6500+dfsg

=== debian/changelog ===
libnet-ldap-perl (1:0.6500+dfsg-1) unstable; urgency=medium

  * New upstream release.
    Fixes "slapd: libnet-ldap-perl fails to communicate with slapd using
    start_tls for TLSCipherSuite SECURE256". From upstream Changes:
      LDAP.pm: do not set default sslversion for start_tls() & LDAPS
      Instead of second-guessing a default sslversion for start_tls() and
      LDAPS, rely on the - known to be sane - default value used by
      IO::Socket::SSL.
    (Closes: #784179)
  * Update years of packaging copyright.
  * Add copyright/license information for new file.
  * Add perl (>= 5.19.8) as an alternative for IO::Socket::IP.
  * Add Text::Soundex to B-D-I and Suggests.
  * autopkgtest: enable use.t test.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 May 2015 17:28:33 +0200
