=== debian/control ===
--- 
+++ 
@@ -7,25 +7,26 @@
            Xavier Guimard <x.guimard@free.fr>,
            Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libauthen-sasl-perl,
                      libconvert-asn1-perl,
                      libdigest-hmac-perl,
                      libgssapi-perl,
-                     libio-socket-ip-perl | libio-socket-inet6-perl,
                      libio-socket-ssl-perl,
                      libjson-perl,
+                     libtext-soundex-perl | perl (<< 5.19.0),
                      liburi-perl,
+                     libwww-perl,
                      libxml-sax-perl,
                      libxml-sax-writer-perl,
-                     libwww-perl,
+                     perl (>= 5.19.8) | libio-socket-ip-perl | libio-socket-inet6-perl,
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ldap-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-ldap-perl.git
 Homepage: http://ldap.perl.org/
-Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-ldap-perl
 Architecture: all
@@ -36,15 +37,15 @@
             libwww-perl
 Suggests: libauthen-sasl-perl,
           libdigest-hmac-perl,
-          libio-socket-ip-perl | libio-socket-inet6-perl,
           libio-socket-ssl-perl,
           libjson-perl,
+          libtext-soundex-perl | perl (<< 5.19.0),
           liburi-perl,
           libxml-parser-perl,
-          libxml-sax-perl
+          libxml-sax-perl,
+          perl (>= 5.19.8) | libio-socket-ip-perl | libio-socket-inet6-perl
 Description: client interface to LDAP servers
  Net::LDAP is a collection of Perl modules that implement an interface to
  various LDAP services. The module is capable of searching directories or
  performing maintenance functions such as adding, deleting or modifying
  entries.
-
