## libnet-ldap-perl 0.6600+dfsg

=== debian/changelog ===
libnet-ldap-perl (1:0.6600+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Switch repackaging framework to Files-Excluded method.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 0.6600
  * Update debian/copyright
  * Fix examples interpreter
  * Add spelling-error patch
  * Update homepage to https://ldap.perl.org/

 -- Xavier Guimard <yadd@debian.org>  Sat, 17 Aug 2019 23:12:05 +0200
