=== debian/control ===
Source: libnet-ldap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libauthen-sasl-perl,
                     libconvert-asn1-perl,
                     libdigest-hmac-perl,
                     libgssapi-perl,
                     libio-socket-ssl-perl,
                     libjson-perl,
                     libtext-soundex-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-sax-perl,
                     libxml-sax-writer-perl,
                     libio-socket-ip-perl | libio-socket-inet6-perl,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ldap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ldap-perl.git
Homepage: https://ldap.perl.org/

Package: libnet-ldap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconvert-asn1-perl
Recommends: libgssapi-perl,
            libwww-perl
Suggests: libauthen-sasl-perl,
          libdigest-hmac-perl,
          libio-socket-ssl-perl,
          libjson-perl,
          libtext-soundex-perl,
          liburi-perl,
          libxml-parser-perl,
          libxml-sax-perl,
          libio-socket-ip-perl | libio-socket-inet6-perl
Description: client interface to LDAP servers
 Net::LDAP is a collection of Perl modules that implement an interface to
 various LDAP services. The module is capable of searching directories or
 performing maintenance functions such as adding, deleting or modifying
 entries.
