=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf temp/

override_dh_installexamples:
	dh_installexamples
	perl -i -pe 's#/usr/local/bin/perl#/usr/bin/perl#' $(CURDIR)/debian/libnet-ldap-perl/usr/share/doc/libnet-ldap-perl/examples/*
