=== debian/watch ===
version=3
opts=uversionmangle=s/\.\d\d$/$&00/,dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/perl-ldap  .+/perl-ldap-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
