## libnet-ldap-perl 0.6800+dfsg

=== debian/changelog ===
libnet-ldap-perl (1:0.6800+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.6800+dfsg.
    Closes: #979162
  * Drop spelling-error.patch, applied upstream.
  * Add new files to debian/copyright.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jan 2021 19:47:47 +0100

libnet-ldap-perl (1:0.6700+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.6700+dfsg.
    Closes: #978447
  * debian/copyright: add new file.
  * Update years of packaging copyright.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * debian/copyright: remove duplicate pattern. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Dec 2020 22:53:41 +0100
