=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d\d$/$&00/,dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/perl-ldap  .+/perl-ldap-v?@ANY_VERSION@@ARCHIVE_EXT@$
